You are here

Troubleshooting your Project Archive installation

If you're seeing errors with your Project Archive installation, try these solutions.

Error: Port 9000 and/or Port 3306 Busy

If your computer is running a service that's using TCP/IP port 9000 or TCP/IP port 3306, you’ll need to shut down the service, and start the Project Archive installation again.

Error: Current Java Runtime Environment (JRE) Not Supported

Your computer must have JRE version 5 or later installed to be able to install Project Archives. You’ll need to install the latest JRE and begin the Project Archive installation again.

Was this article helpful?

Thanks. A ticket has been opened with the Support Central team.